{
  "format_version": "1.16.100",
  "minecraft:fog_settings": {
    "description": {
      "identifier": "minecraftrtx:cold_ocean"
    },
    "distance": {
      "air": {
        "fog_start": 0.5,
        "fog_end": 0.8,
        "fog_color": "#72C5FF",
        "render_distance_type": "render"
      },
      "water": {
        "fog_start": 0.95,
        "fog_end": 1.0,
        "fog_color": "#0B3B8C",
        "render_distance_type": "render"
      },
      "weather": {
        "fog_start": 0.1,
        "fog_end": 0.4,
        "fog_color": "#333333",
        "render_distance_type": "render"
      }
    },
    "volumetric": {
      "density": {
        "air": {
          "max_density": 0.005,
          "max_density_height": 50,
          "zero_density_height": 200
        }
      },
      "media_coefficients": {
        "air": {
          "scattering": [ 0.03, 0.03, 0.03 ],
          "absorption": [ 0.1, 0.01, 0.01 ]
        },
        "water": {
          "scattering": [ 0.002, 0.01, 0.02 ],
          "absorption": [ 0.1, 0.05, 0.03 ]
        },
          "cloud": {
            "scattering": [ 0.04, 0.04, 0.04 ],
            "absorption": [ 0.04, 0.04, 0.04 ]
          }
        }
      }
    }
  }
